<div class="top-menu-fill">
    <div class="container">
        <section class="top-menu d-flex align-items-center justify-content-between">
            <div class="search-wrapper">
                <input class="form-control mr-sm-2 top-menu__search" type="search" placeholder="Search products..." aria-label="Search">
                <i class="flaticon-magnifier nostyle fas fa-search"></i>
            </div>
            <nav class="top-menu-list d-flex align-items-center justify-content-end justify-content-xl-between">
                <ul class="top-menu-list__links--visibility top-menu-links d-flex flex-column align-items-end align-items-xl-center justify-content-around flex-xl-row ">
                    <li class="top-menu-links__item list-item"><a href="#homeSection" class="list-item__link">home</a></li>
                    <li class="top-menu-links__item list-item"><a href="#topSlider" class="list-item__link">slider</a></li>
                    <li class="top-menu-links__item list-item"><a href="#featuresSection" class="list-item__link">features</a></li>
                    <li class="top-menu-links__item list-item"><a href="#stocks" class="list-item__link">stocks</a></li>
                    <li class="top-menu-links__item list-item"><a href="#productsSection" class="list-item__link">products</a></li>
                    <li class="top-menu-links__item list-item"><a href="#gallerySection" class="list-item__link">gallery</a></li>
                    <li class="top-menu-links__item list-item"><a href="#blogSection" class="list-item__link">blog</a></li>
                </ul>
                <div class="top-menu-list__btn justify-content-end">
                    <i class="fa-menu fa fas fa-bars"></i>
                    <i class="fa-close fa fal fa-times top-menu-list__btn--active"></i>
                </div>
            </nav>
        </section>
    </div>
</div>